<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ghost Rider</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Ghost-Rider-2019-1/digital-comic/794561</Web>
  <Volume>2019</Volume>
  <Summary>Featuring action-packed extras including a Cover Gallery, Script, Inked And Color Pages!  ALL HELLS BREAK LOOSE! The Brothers Ghost Rider are back! Johnny Blaze ain’t just the king of Hell—he’s the warden too. He’s the first line of defense between the demonic hordes trying to escape the joint and the lords of other hells making a play for his throne and all the power that comes with it – including a certain evil queen from his past! Meanwhile, Danny Ketch never wanted to be a Ghost Rider. Now that his brother’s in charge downstairs, Ketch must take on the duty of Earth’s Spirit of Vengeance full-time—no matter how much he’d rather be doing anything else... Superstar creative team ED BRISSON (EXTERMINATION) and AARON KUDER (GUARDIANS OF THE GALAXY) redefine the Marvel Universe’s supernatural underbelly for a brutal new era! PLUS: the first installment of the Caretaker Chronicles! Forget everything you thought you knew!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794561], [RELDATE:2019-10-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Supernatural/Occult, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
